Error

two or more packages specified (libnftnl4 libsane-extras)